=== tests/Makefile ===
.PHONY: tests

tests:
	$(MAKE) -C unit
	$(MAKE) -C .. pcapsipdump
	#$(MAKE) -C segfaults
	$(MAKE) -C performance
