=== tests/unit/Makefile ===
.PHONY: tests
tests:
	gcc pcapsipdump_strlib_unittest.cpp ../../pcapsipdump_strlib.cpp \
	-o ./pcapsipdump_strlib_unittest -ggdb
	./pcapsipdump_strlib_unittest
