=== debian/changelog ===
pcapsipdump (0.2-1) UNRELEASED; urgency=low

  * Updates package to latest SVN 0.2 from source forge

 -- Package Admin <packages@dynamicpacket.com>  Mon, 27 Feb 2012 14:17:57 +0200

pcapsipdump (0.1.4-1) UNRELEASED; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- Bjoern Boschman <bjoern@boschman.de>  Tue, 30 Sep 2008 14:17:57 +0200
