=== debian/control ===
Source: pcapsipdump
Section: unknown
Priority: extra
Maintainer: Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>
Uploaders: Bjoern Boschman <bjoern@boschman.de>
Build-Depends: cdbs, cdbs, debhelper (>= 5), libpcap0.8-dev
Standards-Version: 3.8.0

Package: pcapsipdump
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libpcap0.8
Description: pcapsipdump is a tool for dumping SIP sessions
 pcapsipdump is a tool for dumping SIP sessions (+RTP traffic, if available) to disk 
 in a fashion similar to "tcpdump -w" (format is exactly the same), 
 but one file per sip session (even if there is thousands of concurrect SIP sessions).
